a:link {font-weight: bold; color: #f8a228; text-decoration: none; cursor: crosshair;}
a:active {font-weight: bold; color: #f8a228; text-decoration: none; cursor: crosshair;}
a:visited {font-weight: bold; color: #f8a228; text-decoration: none; cursor: crosshair;}
a:hover {font-weight: bold; text-transform:; color: #ffffd6; text-decoration: none; cursor: crosshair; filter: glow(color=#c00000, strength=3); height: 10px;}
behavior: url(js/faded.htc); height: 10px}
body {font-family:verdana; font-size:10px; color:#ffffd6; 
background-color: #000000; scrollbar-3dlight-color:#000000; 
scrollbar-arrow-color:#ffffd6; scrollbar-darkshadow-color:#000000; 
scrollbar-face-color:#000000; scrollbar-highlight-color:#000000; 
scrollbar-track-color:#000000; scrollbar-shadow-color:#000000;}
table {font-family: verdana; font-color: #000000; font-size: 10px;}
image {border-color:#000000;}
hr {color:#fcbf5e; height:1px; width:100%;}